@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;	
	background-color: #ccc;
	background-image: url(images/backgrounds/Background-top-images.png);
	background-repeat: repeat-x;
}

html, body,td,th {
	font-family: Arial;
	font-size:12px;
	color:#000;
}

a:link,a:visited,a:active {
    color:#333333;
	text-decoration:none;
	font-weight:bold;
}
a:hover {
    color:#c33;
}
	
	
#page-wrap{
	width: 940px;
	height:700px;
	margin:0px auto;

}

#header{
    width:940px;
	height:200px;
	float:left;

}

#logo{
     width:231px;
	 height:110px;
	 float:left;
	 background:url(images/header/logo.png);
	 margin:89px 0 0 86px;
}

#logo-box{
     width:160px;
	 height:160px;
	 background-color:#FFFFFF;
	 float:right;
	 margin:20px 90px 0px 0px;
}

#nav{
    width:940px;
	height:22px;
	float:left;


}

#home{
    width:101px;
	height:22px;
	float:left;
	padding:3px 0 0 87px;
	font-size:14px;
	color:#fff;

}

#content{
    width:940px;
	height:458px;
	float:left;


}
#index-content {
    width:940px;
	height:400px;
	float:left;

}
#index-graphic{
      width:540px;
	  height:400px;
	  float:left;
}

#index-text{
	width:320px;
	float:left;
	padding-top: 45px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 20px;
}


#address {
	width:940px;
	height:20px;
	float:left;
	margin: 0px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 90px;

}

#footer{
	height:20px;
	font-size:10px;
	color:#666;
	float:left;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 88px;
	width: 940px;
}

.grey{
     color:#666666;
	 font-size:14px

}
.redtitle{
      color:#CE1320 !important;
	  font-size:24px;

}


.redletter{
      color:#CE1320 !important;
	  font-size:12px;

}
.navRow td a:link{
	font-size:12px;
	font-style:normal;
	color:#000;
	
}
.navRow td a:visited, .orangeRow td a:active{
	font-size:12px;
	font-style:normal;
	color:#000;
	
}
.navRow td a:hover{
	font-size:12px;
	font-style:normal;
	color:#FFFFFF;
}
.submit input {
 border: 1px solid #fff;
 background-color:#CCCCCC;
 color: #000000;
 
}
.submit input:hover {
 border: 1px solid #fff;
 background-color: #CCCCCC;
 color:#CE1320 !important
}